MeseCraft
==========================
Copyright (C) 2019-2021 MeseCraft.net
Thank you to everyone who has contributed to this project, mods, and the MeseCraft and FreeGamers community.
Special thanks to the Minetest community as well. This game was built using the Minetest game engine, minetest_game, and the mods of many others as a foundation.

Description
-------------------------
The best game for Minetest. A survival game with new depth, mechanics, biomes, mobs and many essential additions. Has a focus on being fun, user-friendly, stable, and minimalist but featured. Join our cause: https://www.mesecraft.net

Currently, this game is quite stable and has been debugged on an online server environment with many players. There is active development so new bugs may come and go.

Minetest Engine Compatability
--------------------------
Minetest engine version 5.2.0 or greater is currently recommended to run this game.
Minetest engine version 5.1.1 is compatabile but not all mods and function completely.

License
--------------------------
GNU AFFERO GENERAL PUBLIC LICENSE V3
